<!DOCTYPE html>
<html>
<head>
<style>
html, body {
  width: 100%;
  height: 100%;
  margin: 0; padding: 0;
}

.grid {
  display: grid;
  grid-template-columns: repeat(4, 22%);
  grid-gap: 4%;
  background-color: rgba(255,0,0,.7);
  height: 100%;
  margin: 0;
  padding: 0;
}

.column {
  font-family: 'Output Sans', -apple-system, BlinkMacSystemFont, 
    "Segoe UI", "Roboto", "Oxygen", 
    "Ubuntu", "Cantarell", "Fira Sans", 
    "Droid Sans", "Helvetica Neue", sans-serif;
  color: white;
  text-transform: uppercase;
  font-size: 50px;
  background-color: rgba(0,0,0,.2);
  justify-content: center;
  align-items: center;
  display: flex;
  padding: 0;
  margin: 0;
}

</style>
</head>
<body>

<div class="grid">
    <div class="column">1</div>
    <div class="column">2</div>
    <div class="column">3</div>
    <div class="column">4</div>
</div>

</body>
</html>
